
H1 {
    color: #195FB4;  
    
    background: transparent;
}

H2 {
    color: #FFFFFF;    
    /*background: #022C45;*/
    /*
     background-color: #2693CC;   
    background-image: linear-gradient(to bottom, #2693CC, #0A0B0D);
    */
    background-color: #7f7f7f;
    background-image: linear-gradient(to bottom, #c3c3c1, #7f7f7f);
    /*background-image: linear-gradient(to bottom, ##7f7f7f, #c3c3c1);*/
    border-radius: 0 18px 0 0;
}

H3 {
    color: #696969;
    background: #ffffff;
}



.pleaseNote {
    background: #9c9c9c;
    
    color: #ffff99;
    padding: 1ex;
    font-weight: bold;
}

.row1 {
    background: #ffffff;
	font-size: 12px;
}
.row2 {
    background: #F2EAEA;
	font-size: 12px;
	
}


#imageHeaderBar {
    background: #d3d3d3;
}
#imageToolBar {
    background: #eeeeee;
    border: 1px solid #d3d3d3;
}
#imageToolBar * {
    background: inherit;
}

#imageToolBar A, #imageToolBar A:hover {
    border-bottom: none;
}
#imageToolBar A:hover {
    background: #d3d3d3;
}

#theImage IMG {
    border: 3px solid #d3d3d3;
}
A.navThumb, A.navThumb:hover {
    border-bottom: none;
}

/*
#content {
    border: 1px solid #d3d3d3;
    background:#ffffff;
}
*/

.row1 {
    background-color: #eaeaea;
}
.row2 {
    /* background-color: #c2c1c7; */
    background-color: #fafafa;    
}

#content H3 {
    text-align: center;
}

#content UL.thumbnail IMG {
    border: 1px solid #a0a0a0;
}

/* So that non-links are slightly greyed out */
#content .navigationBar {
    color: #696969;
}
#content .pageNumberSelected {
    color: #000000;
}

.archiwum {
	color:white;
	background:black;	
}


#menubar DL {
    border: 1px solid #d3d3d3;
    background: #eeeeee;
}

#menubar DT {
    color: #696969;
    background: #d3d3d3;
}

#menubar DD {
    background:#eeeeee;
}


#comments BLOCKQUOTE {
    background: #eeeeee;
    border-left: 2px solid #696969;
}

.uwaga {
	color:red;
}
.blue {
	color:blue;
}

/* Tables & forms */
.throw {
	background-color:white;
}



input, select, textarea {
	color:black;
	background-color: lightgrey;
        border: 1px solid gray;
}

#errors { /* Errors display */
  color: red;
  background-color: #ffe1e1;
  font-weight: bold;
  text-align: left;
  margin: 5px;
  border: 1px solid red;
  background-image: url(admin/images/errors.png);
  background-repeat: no-repeat;
  background-position: top right;
  padding: 10px 50px 10px 10px;
}

#errors ul li
{
  font-weight: normal;
}

/**
 * Informations box in administration
 */
#infos {
  text-align: left;
  background-color: palegreen;
  background-image: url(admin/images/infos.png);
  background-repeat: no-repeat;
  background-position: top right;
  color: darkgreen;
  font-weight: bold;
  margin: 5px;
  border:1px solid gray;
  padding: 10px 50px 10px 10px;
}

LEGEND {
  font-style: italic;
}

FIELDSET {
  border: 1px solid gray;
	background: inherit;
	/* padding: 20px;	 */
}
